* { margin: 0; padding: 0; }

body { 
background: rgba(142,158,171,1);
background: -moz-linear-gradient(left, rgba(142,158,171,1) 0%, rgba(238,242,243,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(142,158,171,1)), color-stop(100%, rgba(238,242,243,1)));
background: -webkit-linear-gradient(left, rgba(142,158,171,1) 0%, rgba(238,242,243,1) 100%);
background: -o-linear-gradient(left, rgba(142,158,171,1) 0%, rgba(238,242,243,1) 100%);
background: -ms-linear-gradient(left, rgba(142,158,171,1) 0%, rgba(238,242,243,1) 100%);
background: linear-gradient(to right, rgba(142,158,171,1) 0%, rgba(238,242,243,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e9eab', endColorstr='#eef2f3', GradientType=1 );
}

/*TEAM CAROUSEL*/
#demo { width:1000px; position: relative; margin: 60px auto 0 auto; padding:0 10px; background: #fff; }
#demo.loading .slide * { opacity: 0!important; visibility: hidden!important; }
#demo.loading { background: url(../img/loading.gif) no-repeat center #fff!important; }
#demo a, #demo input { outline: none; }

/*Pagination*/
#demo .pagination { font-family: 'Roboto', sans-serif; position: absolute; left:0; top: -40px; }
#demo .pagination a { font-size: 15px; color: #333; padding:10px 25px; border:solid 1px #fff; border-left: none; text-decoration: none; display: inline-block; background: rgba(255,255,255,0.3); }
#demo .pagination a:first-child { border-left:solid 1px #fff; }
#demo .pagination a.active { background: #fff; }
#demo .pagination a.find { background: #fff; }

/*Controls (Next & Previous)*/
#demo .control a { width:30px; height: 30px; font-size: 1px; display: none; text-indent: -15000px; text-decoration: none; background-repeat: no-repeat; background-size: 100%; position: absolute; top: 46%; }
#demo .control a.prev { left: 20px; background-image: url(../img/prev.png); }
#demo .control a.next { right: 20px; background-image: url(../img/next.png); }

/*Search*/
.js_search { width:100%; text-align:center; margin-top:10px; overflow:hidden; }
.js_search input { width:400px; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#000; border:none; border-radius: 20px; padding:12px;  background:url(../img/search-icon-fs.png) no-repeat 96% center #fff; outline:none; }
.js_search .searchresult { margin:14px; display:inline-block; position: absolute; overflow: hidden; }
.js_search .searchresult a { width: 20px; height: 20px; margin-right: 5px; text-align: center; line-height: 20px; display:inline-block; color: #fff; background:#d41414; border-radius:80px; text-decoration: none; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }

/*Slide*/
#demo .slide { font-family: 'Roboto', sans-serif; padding:10px 0; color: #666; overflow: hidden; min-height: 200px; }
#demo .slide.current { z-index: 998; }
#demo .slide h2 { font-size:20px; font-weight: 600; margin: 15px; }
#demo .slide p { font-size:14px; font-weight: 400; margin: 15px; line-height: 20px; }

/*Search*/
#demo .search { position: absolute; top: -40px; right:0; }
#demo .search input { width: 250px; font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 600; color: #A4A495; padding: 7px; border: none; border-radius: 2px; box-shadow: 0 0 2px #aaa; background: url("../img/search-icon.png") no-repeat 96% center #fff; outline: none; }
#demo .search .searchresult { margin: 17px; display: inline-block; position: absolute; display: none; }
#demo .search .searchresult a { width: 11px; height: 11px; display: inline-block; margin: 0 3px; text-indent: 10000px; background: #2472C4; border-radius: 80px; }

/*Media Query*/
@media (max-width: 1024px) {

    #demo { width:90%; }

    /*Pagination*/
    #demo .pagination { top:-30px; }
    #demo .pagination a { font-size: 13px; padding: 5px 10px; }

    /*Search*/
    .js_search { top: inherit; bottom: -45px; right:0; width: 100%; text-align: center; }
    .js_search input { width: 200px; }

}


/*Other*/
body #header { width: 1000px; }
body #header .custom-menu li:hover > a { background: none;  color: #000; }
body #header .custom-menu li.current > a { background: none; color: #fff;  }
@media screen and (max-width: 1000px) {
    body #header { width: 100%; }
}